Public Member Functions | Public Attributes | List of all members
libmspub::QuillChunkReference Struct Reference

`#include <MSPUBTypes.h>`

## Public Member Functions
| QuillChunkReference ()

## Public Attributes
unsigned long | length
unsigned long | offset
unsigned short | id
std::string | name
std::string | name2

## Constructor & Destructor Documentation

## ◆ QuillChunkReference()

libmspub::QuillChunkReference::QuillChunkReference | ( |  | ) |
| inline

## Member Data Documentation

## ◆ id

unsigned short libmspub::QuillChunkReference::id

Referenced by libmspub::MSPUBParser::parseQuillChunkReference().

## ◆ length

unsigned long libmspub::QuillChunkReference::length

Referenced by libmspub::MSPUBParser::parseQuillChunkReference().

## ◆ name

std::string libmspub::QuillChunkReference::name

Referenced by libmspub::MSPUBParser::parseQuillChunkReference().

## ◆ name2

std::string libmspub::QuillChunkReference::name2

Referenced by libmspub::MSPUBParser::parseQuillChunkReference().

## ◆ offset

unsigned long libmspub::QuillChunkReference::offset

Referenced by libmspub::MSPUBParser::parseCharacterStyles(), libmspub::MSPUBParser::parseDefaultStyle(), libmspub::MSPUBParser::parseParagraphStyles(), libmspub::MSPUBParser::parseQuillChunkReference(), and libmspub::MSPUBParser::parseTableCellDefinitions().

The documentation for this struct was generated from the following file:

- MSPUBTypes.h